@charset "utf-8";
/* font */
@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css'); 


html, body {margin: 0;padding: 0;}
body {font-size: 12px;color: #666;  /* 폰트 컬러 */margin: 0;padding: 0;font-family: "Nanum Gothic";  /* 폰트스타일 */}
div,p,ul,ol,li,dl,dt,dd,span,strong,form,fieldset,h1, h2, h3, h4, h5, h6  {margin: 0;padding: 0;}
h1, h2, h3, h4, h5, h6 {font-size:12px}
li {list-style: none;}
img, input.type-image {border: none;}
select, textarea {font-family:"Nanum Gothic"; font-size:12px;CURSOR: hand; border:1 solid #D9D9D9 ;}
a:link,a:active,a:visited {text-decoration: none;color: #444;}
fieldset {border: 0;margin: 0;padding: 0;}
hr,legend {display: none;}

.skip a {width: 100%;position: absolute;display: block;font-size: 12px;top: -999em;z-index: 99;text-align: center;color: #fff;}
.skip a:focus ,.skip a:hover,.skip a:active{font-weight: bold;top: 0;background-color: #0096e6;height: 15px;padding: 10px 0;}

/* #sub_top_menu {position:relative; z-index:100; margin:0 auto; width:100%; height:42px; text-align:center; background:url(/images/common/top_menu_bg.gif) repeat-x center top;} */

/* tnb */
.gnb_01 {font-family:"Nanum Gothic"; font-size:11px; color:#808080; line-height:18px; padding:0 0 0 0;}
.gnb_01 a:link {padding:0 5px 0 5px; color:#808080;}
.gnb_01 a:hover {padding:9px 5px 9px 5px; color:#c83d67;}

/* gnb right */
.gnb_02 {font-family:"Nanum Gothic"; font-size:15px; color:#4d4d4d; line-height:18px; padding:0 0 0 0; letter-spacing: -1px; font-weight:bold;}
.gnb_02 a:link {padding:5px 10px 5px 10px;}
.gnb_02 a:hover {padding:5px 10px 5px 10px; color:#d53f6c;}

/* 탑 메뉴 링크 */
.gnb_03   { font-family:"Nanum Gothic"; font-size:14px; text-decoration:none; color:#666; line-height:22px; padding:17px 12px 17px 12px;}
.gnb_03 a:link     {font-family:"Nanum Gothic"; font-size:14px; text-decoration:none; color:#666; line-height:22px; font-weight:bold; padding:17px 12px 17px 12px;}
.gnb_03 a:visited  {color:#666;}
.gnb_03 a:active   {color:#666;}
.gnb_03 a:hover    {color:#333;}
/* 탑 메뉴 링크 */

/* GNB 서브메뉴 */
.smenu {font-family:"Nanum Gothic"; font-size:14px; color:#444; line-height:18px; padding:14px 0 0 0; letter-spacing: -0.04em;}
.smenu a:link {padding:16px 10px 16px 10px; color:#444;}
.smenu a:hover {padding:16px 10px 16px 10px;; color:#d53f6c;}


/* GNB 서브메뉴
.smenu_01 {font-family:"Nanum Gothic"; font-size:14px; color:#333; line-height:18px; padding:17px 0 10px 0; font-weight:bold;}
.smenu_01 a:link {padding:5px 5px 5px 5px; color:#333;}
.smenu_01 a:hover {padding:5px 5px 5px 5px;; color:#d53f6c;}

.smenu_02			 { font-family:"Nanum Gothic"; font-size:13px; text-decoration:none; color:#666; line-height:22px;}
.smenu_02 a:link     {padding:5px 5px 5px 7px; color:#666;}
.smenu_02 a:visited  {padding:5px 5px 5px 7px; color:#666;}
.smenu_02 a:active   {padding:5px 5px 5px 7px; color:#666;}
.smenu_02 a:hover    {padding:5px 5px 5px 7px;  color:#f43d88;}
 */

/* 탑 메뉴 링크 */
.top_cate   { font-family:"Nanum Gothic"; font-size:13px; text-decoration:none; color:#f3f3f3; line-height:22px; padding:5px 8px 5px 8px;}
.top_cate a:link     { font-family:"Nanum Gothic"; font-size:13px; text-decoration:none; color:#ffffff; line-height:22px; font-weight:bold; padding:15px 8px 15px 8px;}
.top_cate a:visited  { font-family:"Nanum Gothic"; font-size:13px; text-decoration:none; color:#ffffff; line-height:22px; font-weight:bold; padding:15px 8px 15px 8px;}
.top_cate a:active   { font-family:"Nanum Gothic"; font-size:13px; text-decoration:none; color:#ffffff; line-height:22px; font-weight:bold; padding:15px 8px 15px 8px;}
.top_cate a:hover    { font-family:"Nanum Gothic"; font-size:13px; text-decoration:underline; color:#ffffff; line-height:22px; font-weight:bold; padding:15px 8px 15px 8px;}
/* 탑 메뉴 링크 */

/* 카테고리전체보기 */
.cate01			 { font-family:"Nanum Gothic"; font-size:13px; text-decoration:none; color:#333333; line-height:18px;}
.cate01 a:link     { font-family:"Nanum Gothic"; font-size:13px; text-decoration:none; color:#333333; line-height:18px; font-weight:bold;}
.cate01 a:visited  { font-family:"Nanum Gothic"; font-size:13px; text-decoration:none; color:#333333; line-height:18px; font-weight:bold;}
.cate01 a:active   { font-family:"Nanum Gothic"; font-size:13px; text-decoration:none; color:#f43d88; line-height:18px; font-weight:bold;}
.cate01 a:hover    { font-family:"Nanum Gothic"; font-size:13px; text-decoration:none; color:#f43d88; line-height:18px; font-weight:bold;}

.cate02			 { font-family:"Nanum Gothic"; font-size:12px; text-decoration:none; color:#555555; line-height:20px;}
.cate02 a:link     { font-family:"Nanum Gothic"; font-size:12px; text-decoration:none; color:#555555; line-height:20px;}
.cate02 a:visited  { font-family:"Nanum Gothic"; font-size:12px; text-decoration:none; color:#555555; line-height:20px;}
.cate02 a:active   { font-family:"Nanum Gothic"; font-size:12px; text-decoration:none; color:#f43d88; line-height:20px;}
.cate02 a:hover    { font-family:"Nanum Gothic"; font-size:12px; text-decoration:underline; color:#f43d88; line-height:20px;}
/* 카테고리전체보기 */

#wrap_02 {width: 100%;margin: 0 auto; background: url("http://image23.hanatour.com/images/common/body_bg.png") repeat-x left top;}


#right{ position:absolute; top:0; margin-left:960px; margin-top:-20px; width:100px; z-index:999;}
#right_area{ position:absolute; top:0; margin-top:0;}
#right_area.fixed_01 {position: fixed; top: 0; margin-top:0}


/* container */
#container {width:950px; margin: 0 auto; position: relative;z-index: 1;}
#container .topArea {width: 950px;}  
.leftArea {float: left;width: 663px;}

.area01 {margin: 0 0 20px 0;}
/* .area01 .counSeling {float: left;width: 176px;height: 312px;background: url("http://c90100s045.travelmanager.co.kr/images/main/bg_counSeling.gif") no-repeat left top;margin: 0 15px 0 0;padding: 9px;} */
.area01 .counSeling {float: left;width: 194px;height: 312px;background: url("") no-repeat left top;margin: 0 15px 0 0;}
.area01 .counSeling p {margin: 0 0 12px;}
.area01 .counSeling ul {width: 100%;overflow: hidden; padding:0 0 0 5px;}
.area01 .counSeling li {float: left;border-top: 1px solid #e6e6e6; width: 73px; padding: 7px 0 7px 3px;}
.area01 .counSeling li a {line-height: 25px;display: block;}
.area01 .counSeling li.first {float: none;border: none;width: 166px;padding: 0;}
.area01 .counSeling li.first strong {padding: 0 0 6px 3px;display: block;}
.area01 .counSeling li.even {width: 87px;}
.area01 .counSeling li ul {width: 166px; border-top: 1px solid #e6e6e6; padding: 7px 0 0 3px;}
.area01 .counSeling li ul li {border: none; width: 60px; padding: 0 0 7px 3px;}
.area01 .counSeling li ul li a {float: left;}
.area01 .counSeling li ul li.line2 {width: 45px;}
.area01 .counSeling li ul li.line3 {width: 35px;}

.slider-panelActive {z-index: 5;}
.slider-panelOld { z-index: 4;}
.sliderType01_main {width: 950px;height: 420px;margin: 0 0 0;overflow: hidden;position: relative;}
.sliderType01_main .sliderNav {bottom: 0;position: absolute;width: 950px;text-align: center;z-index: 10; height: 42px;}
.sliderType01_main .sliderPanels {left: 0;overflow: hidden;position: absolute;width: 950px;height: 420px;}
.sliderType01_main .sliderPanels img {width: 950px;height: 428px;}
.sliderType01_main .sliderPanel {background: none repeat scroll 0 0 ;left: 0;padding: 0;top: 0;width: 950px;height: 420px;}
.sliderType01_main .sliderPanel {overflow: hidden;position: absolute;z-index: 1;}

.sliderType01_main .sliderClip {width: 100%;height: 42px;}
.sliderType01_main .sliderClip ul {width: 100%;overflow: hidden;background: url("http://c90100s045.travelmanager.co.kr/images/common/bg_sliderBar_136.png") repeat-x left top;}
.sliderType01_main .sliderClip li.first {width: 136px;}
.sliderType01_main .sliderClip li {float: left;width: 136px;height: 42px;}
.sliderType01_main .sliderClip li a {font-size: 13px;color: #fff;text-decoration: none;display: block;height: 42px;padding: 5px 0 0;margin: 0 0 0 -1px;line-height: 31px; letter-spacing:-0.05em;}
.sliderType01_main .sliderClip li.slider-selected a {background-color: #e85581; font-weight: bold;}

.area02 .hotTag  {float: left;width: 194px; margin: 6px 10px 0 0;}
.area02 .hotTag h2 {margin: 0 0 6px; font-size:15px; font-weight: bold; letter-spacing: -0.05em; color:#252525;}
.area02 .hotTag ul {border: 1px solid #d4d4d4;width: 185px;height: 102px; padding: 8px 0 0 8px;overflow: hidden;}
.area02 .hotTag ul li {float: left; margin: 0 0px 7px 0;}
.area02 .hotTag ul li a {display: block;float: left;padding: 0 4px 0 4px;font-weight: bold;font-size: 11px; letter-spacing: -0.03em; height: 18px;line-height: 18px;text-align: center;}
.area02 .hotTag ul li.tagType1 a {color: #e03030; margin:0 10px 0 0;}
.area02 .hotTag ul li.tagType2 a {color: #fff;background-color: #6c6c6c; margin:0 10px 0 0;}
.area02 .hotTag ul li.tagType3 a {color: #6f6f6f; margin:0 10px 0 0;}
.area02 .hotTag ul li.tagType4 a {color: #fff;background-color: #5ba9b6; margin:0 25px 0 10px;}
.area02 .hotTag ul li.tagType5 a {color: #000;}
.area02 .hotTag ul li.tagType6 a {color: #fff;background-color: #ff8653;}
.area02 .hotTag ul li.tagType7 a {color: #fff;background-color: #e34242;}
.area02 .hotTag ul li.tagType8 a {color: #28818f;}
.area02 .hotTag ul li.tagType9 a {color: #6f6f6f; margin:0 0 0 0;}
.area02 .hotTag ul li.tagType10 a {color: #e03030;}

.area02 .hotIssue {float: left; width: 454px; margin:0 0 0 0; padding: 28px 0 0;}
.area02 .hotIssue ul {width: 454px;overflow: hidden;background: url("") no-repeat 225px top;}
.area02 .hotIssue li {width: 215px;height: 112px;position: relative;float: left;}
.area02 .hotIssue li.first {margin: 0 24px 0 0;}
.area02 .hotIssue li span,.area02 .hotIssue li strong {display: block;}
.area02 .hotIssue li span.tit {padding: 2px 0 9px;}
.area02 .hotIssue li strong.txt {padding: 0 0 13px;}
.area02 .hotIssue li span.img {position: absolute;right: 0;top: 0;border: 1px solid #e3e3e3;}
.area02 .hotIssue li span.hot {position: absolute;left: 112px;top: -1px;z-index:2;}

.rightArea {float: right;width: 232px;}
.sliderType02 {position: relative;float: right; width: 230px;height: 198px;border: 1px solid #ccc;margin: 0 0 22px;overflow: hidden;}
.sliderType02 .sliderNav {position: relative; width: 230px;height: 15px;z-index: 29;}
.sliderType02 .sliderNav ul {height: 15px;position: absolute; right: 10px; top: 9px;}
.sliderType02 .sliderNav li {float: left;margin: 0 3px 0 0;}
.sliderType02 .sliderNav li a {display: block;text-align: center; width: 7px;height: 7px;background: url("http://c90100s045.travelmanager.co.kr/images/main/bl_circle_off.png") no-repeat center center;padding: 1px;}
.sliderType02 .sliderNav li.slider-selected a {background: url("http://c90100s045.travelmanager.co.kr/images/main/bl_circle_on.png") no-repeat center center;}
.sliderType02 .sliderPanels {width: 230px;height: 198px;position: absolute; left: 0; top: 0;}
.sliderType02 .sliderPanel {position: absolute; left: 0; top: 0;}

.todayBest h2 {margin: 0 0 10px 0; font-size:15px; font-weight: bold; letter-spacing: -0.05em; color:#252525;}
.todayBest .todayList {border: 1px solid #dbdbdb;}
.todayBest .todayList ol {padding: 0 7px 5px 9px;}
.todayBest .todayList li {height: 31px;line-height: 30px;background: url("http://c90100s045.travelmanager.co.kr/images/main/bg_dotted.gif") repeat-x left top;}
.todayBest .todayList li * {vertical-align: top;}
.todayBest .todayList li.first {background: none;}
.todayBest .todayList li .num {display: inline-block;margin: 7px 0px 0 0;}
.todayBest .todayList li .txt {display: inline-block;width: 130px;height: 31px;overflow: hidden; padding:1px 0 0 2px;}
.todayBest .todayList li .money {text-align: right; font-style: normal;color: #e63d61;font-weight: bold;font-size: 11px;display: inline-block;text-align: right;width: 80px;}

.midArea01 {width: 950px;overflow: hidden;}
.sliderType03 {position: relative;float: left; width: 210px;height: 220px; margin:35px 19px 0 0;}
.sliderType03 h2 {padding: 0 0 0 0; margin:-2px 0 0 0; font-size:15px; font-weight: bold; letter-spacing: -0.05em; color:#252525;}
.sliderType03 .sliderNav {position: absolute; width: 194px;z-index: 29;}
.sliderType03 .sliderNav .sliderClip {height: 10px;position: absolute; right: 4px; top: -12px;}
.sliderType03 .sliderNav li {float: left;margin: 0 3px 0 0;}
.sliderType03 .sliderNav li a {display: block;text-align: center; width: 8px;height: 8px;background-color: #fff;border: 1px solid #d0d0d0;}
.sliderType03 .sliderNav li.slider-selected a {background-color: #404040;border: 1px solid #404040;}
.sliderType03 .sliderPanels {width: 194px;height: 199px;position: absolute; left: 0; top: 5px;}
.sliderType03 .sliderPanel {position: absolute; left: 0; top: 0;}

/* 추가 */
.tourBest_zone	{float: left; width:472px; position:relative; height:250px;  margin:31px 19px 0 0; }
.tourBest_zone .Besttit				{margin:0px 0 9px 0; font-size:15px; font-weight: bold; letter-spacing: -0.05em; color:#252525;}
.tourBest_zone .BestTab_1					{overflow:hidden; padding-left:0px; background:url(/images/common/BestTab_line.gif) repeat-x 0 33px;  }
.tourBest_zone .BestTab_1 .BestTab_item	{float:left; margin-left:0px;}
.tourBest_zone .BestTab_1 h3.one			{}
.tourBest_zone .BestTab_1 h3.one a			{display:block; height:28px; background:#f5f5f5; font-size:13px; font-weight:normal; padding:12px 0 0 0; width:158px; border:1px solid #dbdbdb; border-bottom:1px solid #787878; text-align:center;   }
.tourBest_zone .BestTab_1 h3.one.last-child a		{width:150px}
.tourBest_zone .BestTab_1 h3.one.active a	{background:#fff; height:28px; font-weight:bold; border:1px solid #787878;  border-bottom:0; position:relative; z-index:1; } 
//* #mContainer .tourBest_zone .BestTab_1 .two			{position:absolute; top:35px; left:0; width:698px; height:37px;  border-left:1px solid #e4e4e4;  border-right:1px solid #e4e4e4; background:url(../images/new_main/BestTab_bg.jpg) repeat-x 0 0;  } *//
.tourBest_zone .BestTab_1 .two div			{margin-left:161px;}
.tourBest_zone .BestTab_1 .two div a		{display:inline-block; padding:10px 13px; margin-right:0px; background:url(../images/new_main/BestTab_bar.jpg) no-repeat 0 50%; }
.tourBest_zone .BestTab_1 .two div a.first	{background:none; }
.tourBest_zone .BestTab_1 .two div a.on		{font-weight:bold; color:#444;  }
.tourBest_zone .BestTab_1 .three			{width:470px; position:absolute; left:0px; top:50px; border-left:1px solid #787878; border-right:1px solid #787878; border-bottom:1px solid #787878;}
.tourBest_zone .BestTab_1 .ThumList			{height:159px; padding:14px 0 0 0;}
.tourBest_zone .BestTab_1 .ThumList li		{text-align:left; float:left; width:140px; margin:1px 0 0 13px; display: inline-block;}
.tourBest_zone .BestTab_1 .ThumList li a	{display: block;}
.tourBest_zone .BestTab_1 .ThumList li.first  {margin:1px 0 0 13px;}
.tourBest_zone .BestTab_1 .ThumList li img	  {width:138px;height: 85px;}
.tourBest_zone .BestTab_1 .ThumList li .name  {display:block; margin-top:10px; font-size: 11px;color: #7c7c7c;}
.tourBest_zone .BestTab_1 .ThumList li span	  {display:block; margin-top:5px; color:#333; font-size: 13px;}
.tourBest_zone .BestTab_1 .ThumList li .orgCor {color: #e63d61;font-size: 13px;text-decoration: none;}
.tourBest_zone .BestTab_1 .ThumList li em	  {display:block; margin-top:8px; color:#8a8a8a; font-size:12px; padding-left:15px; background:url(../images/new_main/icon_h.jpg) no-repeat 0 0;}

.osbest {float: left;width: 452px;}
.osbest h2 {margin: 0 0 9px;}
.tabType01 .tabClip {background: url("http://c90100s045.travelmanager.co.kr/images/main/bg_tabLine.gif") repeat-x left bottom;height: 30px;}
.tabType01 .tabClip ul {width: 100%;height: 30px;position: relative;}
.tabType01 .tabClip li {float: left;text-align: center;}
.tabType01 .tabClip li a {float: left;width: 111px;height: 28px;background-color: #f5f5f5;line-height: 28px;border: 1px solid #e2e2e2;border-bottom: 0;}
.tabType01 .tabClip li.tab-selected a {background-color: #fff;font-weight: bold;border: 1px solid #626262;border-bottom: 1px solid #fff;z-index:2;}

.tabType01 .list {width: 442px;height: 146px;border: 1px solid #626262;border-top: 0 none;overflow: hidden;padding: 14px 4px 9px;position: relative;top: -1px;}
.tabType01 .list li {float: left;width: 135px;padding: 0 6px;}
.tabType01 .list li img {border: 1px solid #dbdbdb;display: block;margin: 0 0 8px;}
.tabType01 .list li span {display: block;padding: 0 0 3px 4px;}
.tabType01 .list li .name {color: #808080;font-size: 11px;}
.tabType01 .list li .money {font-size: 11px;}
.tabType01 .list li .orgCor {color: #f26521;font-size: 12px;}

.mdHot {float: left; margin:33px 0 0 0;}
.mdHot h2 {margin: 0 0 7px; font-size:15px; font-weight: bold; letter-spacing: -0.05em; color:#252525;}
.mdHot .mdLink {position: relative;}
.mdHot .mdLink img {width:230px; height:215px;}
.mdHot .mdLink span {position: absolute; right: 0; top: 0;}

.midArea02 {width: 950px;overflow: hidden; margin:15px 0 0 0;}
.midArea02 .sliderType04 {position: relative;float: left; width: 455px;height: 250px;}
.midArea02 .sliderType04 h2 {text-align:left; padding: 0 0 0 0; font-size:16px; font-weight: bold; letter-spacing: -0.05em; color:#252525;}
.midArea02 .sliderType04 .sliderNav {position: absolute; width: 455px;z-index: 29;}
.midArea02 .sliderType04 .sliderNav .sliderClip {height: 20px;position: absolute; right: 0px; top: -10px;}
.midArea02 .sliderType04 .sliderNav li {float: left;margin: 0 5px 0 0;}
.midArea02 .sliderType04 .sliderNav li a {display: block;text-align: center; width: 10px;height: 10px;background-color: #fff;border: 1px solid #d0d0d0;}
.midArea02 .sliderType04 .sliderNav li.slider-selected a {background-color: #404040;border: 1px solid #404040;}
.midArea02 .sliderType04 .sliderPanels {width: 455px;height: 230px;position: absolute; left: 0; top: 28px;}
.midArea02 .sliderType04 .sliderPanel {position: absolute; left: 0; top: 0;height: 220px;}

.midArea02 .special {float: right; width: 462px;height: 228px; position: relative;}
.midArea02 .special h2 {text-align:left; margin: 0 0 12px 25px; font-size:16px; font-weight: bold; letter-spacing: -0.05em; color:#252525;}
.midArea02 .special ul {width: 100%;overflow: hidden; padding: 0 0 0 0;}
.midArea02 .special ul li {float: left;width: 206px;position: relative;padding: 0 0 0 25px;}
.midArea02 .special ul li a {display: block;}
.midArea02 .special ul li.tm  {margin:12px 0 0 0;}
.midArea02 .special ul li .img {width:206px; height:104px;}
.midArea02 .special ul li .txt {display: block;padding: 9px 0 20px;}
.midArea02 .special ul li .btn {position: absolute;right: 4px;top: 84px;}
.midArea02 .special .more {position: absolute;font-size: 11px;right: 6px;top: 0;}
.midArea02 .special .more a {color: #a3a2a2;background: url("http://image23.hanatour.com/images/common/bg_arrow.gif") no-repeat right 2px;padding: 0 8px 0 0;}

.ex_recd {margin: 44px 0 10px 0;}
.ex_recd h2 {text-align:center; width:950px; padding: 0 0 18px 0; border-bottom: 1px solid #929292; font-size:28px; line-height:32px; font-weight: bold; letter-spacing: -0.05em; color:#252525;}
.ex_recd h3 {text-align:left; padding: 0 0 5px 0px; font-size:16px; font-weight: bold; letter-spacing: -0.05em; color:#252525;}
.ex_recd ul {width: 950px;overflow: hidden;padding: 22px 0 21px 0px;border-top: 1px solid #cbcbcb;}
.ex_recd ul.borNone {border: none;}
.ex_recd li {float: left;display: inline;width:300px; margin-left: 25px;}
.ex_recd li.first {margin: 0;}
.ex_recd li img {width:300px; height:240px;}
.ex_recd li ul {border: none;padding: 0;width: 300px;}
.ex_recd li ul li {width: 100%;float: none;overflow: hidden;padding: 10px 0;margin: 0;display: block;}
.ex_recd li ul li.line {background: url("http://image23.hanatour.com/images/common/bg_dotted.gif") repeat-x left bottom;}
.ex_recd li ul li .img {float: left;display: inline;width: 100px;height:70px;margin: 0 0 0 0;}
.ex_recd li ul li .img img {width: 100px;height: 70px;}
.ex_recd li ul li .txtCont {text-align:left; float: left; width: 180px; padding: 4px 0 0 13px;}
.ex_recd li ul li .txtCont a,.ex_recd li ul li .txtCont a * {display: block;}
.ex_recd li ul li .txtCont a:hover {text-decoration: underline;}
.ex_recd li ul li .txtCont em {font-style: normal;font-size: 12px;color: #88080;padding: 0 0 5px}
.ex_recd li ul li .txtCont span {color: #333; font-size:13px; font-weight: bold;}
.ex_recd li ul li .txtCont .money {color: #e63d61;font-size:13px; font-weight: bold;margin: 10px 0 0;display: block;}
.ex_recd li ul li .txtCont .money * {vertical-align: top;;}
.ex_recd .btnMore {position: absolute; width: 60px; font-size: 11px; color: #a3a2a2; margin:-20px 0 0 265px;}

/*
.ex_recd {margin: 0 0 10px;}
.ex_recd h2 {width:910px; padding: 0 0 11px 6px; border-bottom: 1px solid #6e6e6e;}
.ex_recd h3 {padding: 0 0 0 8px;}
.ex_recd ul {width: 910px;overflow: hidden;padding: 22px 0 21px 0px; border-top: 1px solid #cbcbcb;}
.ex_recd ul.borNone {border: none;}
.ex_recd li {float: left;display: inline;width: 280px;margin-left: 27px;}
.ex_recd li.first {margin: 0;}
.ex_recd li ul {border: none;padding: 0;width: 280px;}
.ex_recd li ul li {width: 100%;float: none;overflow: hidden;padding: 8px 0;margin: 0;display: block;}
.ex_recd li ul li.line {background: url("http://c90100s045.travelmanager.co.kr/images/main/bg_dotted.gif") repeat-x left bottom;}
.ex_recd li ul li .img {float: left;display: inline;width: 75px;height: 66px;border: 1px solid #d0d0d0;padding: 1px;margin: 0 0 0 2px;}
.ex_recd li ul li .img img {width: 75px;height: 66px;}
.ex_recd li ul li .txtCont {float: left; width: 180px; padding: 6px 0 0 13px;}
.ex_recd li ul li .txtCont a,.ex_recd li ul li .txtCont a * {display: block;}
.ex_recd li ul li .txtCont a:hover {text-decoration: underline;}
.ex_recd li ul li .txtCont em {font-style: normal;font-size: 11px;color: #888;padding: 0 0 5px}
.ex_recd li ul li .txtCont span {color: #424242;}
.ex_recd li ul li .txtCont .money {color: #e63d61;font-size:13px; font-weight: bold;margin: 8px 0 0;display: block;}
.ex_recd li ul li .txtCont .money * {vertical-align: top;;}
.ex_recd .btnMore {width:280px;position: relative; right: 8px; bottom: 12px;font-size: 11px;}
.ex_recd .btnMore a {width:42px; float: left; position: absolute; top:0; right:0; color: #a3a2a2;background: url("http://c90100s045.travelmanager.co.kr/images/main/bg_arrow.gif") no-repeat right 2px;margin: 0 0 0 240px;}
*/


.btmArea {width: 950px;height: 200px;margin: 0 0 22px;background: url("http://image23.hanatour.com/images/common/bg_btmarea_950.gif") no-repeat left top;}
.btmArea .txtCenter {float: left;width: 219px;padding: 70px 0 0 45px; }
.btmArea .travelCenter {float: left;width: 620px;padding: 35px 0 0;}
.btmArea .travelCenter .travelWrap {width: 100%;height: 155px;overflow: hidden;}
.btmArea .travelInfo {float: left;margin: 0 0px 0 60px;}
.btmArea .travelInfo ul {width: 280px;overflow: hidden;padding: 7px 0 0;}
.btmArea .travelInfo li.first {padding: 11px 0 0 0px;}
.btmArea .travelInfo li {float: left;width: 72px;padding: 11px 0 0 25px;}
.btmArea .travelInfo li img,.btmArea .cyberCenter li img {vertical-align: top;}

.btmArea .cyberCenter {float: left;width: 270px; margin:0 0 0 10px;}
.btmArea .cyberCenter h2 {float: left; margin:0 0 0 40px;}
.btmArea .cyberCenter ul {padding: 11px 0 0 0;}
.btmArea .cyberCenter li {padding: 30px 0 7px 40px;}

.btmArea .infoCont .travel {float: left;width: 313px;padding: 19px 0 0 8px;}
.btmArea .infoCont .travel a {color: #666;font-size: 11px;}
.btmArea .infoCont .travel a:hover {text-decoration: underline;}
.btmArea .infoCont .img {border: 1px solid #cbcbcb;float: left;width: 86px;height: 67px;}
.btmArea .infoCont .img img {width: 86px;height: 67px;}
.btmArea .infoCont .txtCont {float: left;padding: 3px 0 0 11px} 
.btmArea .infoCont .txtCont * {display: block;}
.btmArea .infoCont .txtCont strong {margin: 0 0 3px;}
.btmArea .infoCont ul {width: 263px;overflow: hidden;padding: 8px 0 0;}
.btmArea .infoCont li {float: left;padding: 0 0 0 39px;}
.btmArea .infoCont li.first {padding: 0;}


/* layerCategory */
.layerCategory {width: 692px;height: 402px;border: 2px solid #e190c3;position: absolute; left: 204px; top: 122px; background-color: #fff;z-index: 999;}
.layerCategory a:hover {color: #cc0e87;}
.layerCategory ul {width: 100%;overflow: hidden;padding: 16px 0 0;}
.layerCategory ul li {float: left;width: 110px;text-align: left;padding: 0 12px;}
.layerCategory ul li.list1 {height: 220px;}
.layerCategory ul li.list2 {height: 140px;}
.layerCategory ul li.list3 {height: 140px;}
.layerCategory ul li.list3 ul {margin: 20px 0 0;}
.layerCategory ul li h2 {border-bottom: 1px solid #dfdfdf; background: url("http://c90100s045.travelmanager.co.kr/images/main/bl_h2.gif") no-repeat left 4px;padding: 0 0 5px 7px;}
.layerCategory ul li ul {padding: 5px 0 0;}
.layerCategory ul li ul * {vertical-align: top;}
.layerCategory ul li ul li {width: 110px;padding: 0;}
.layerCategory ul li ul li a {display: block;color: #666;padding: 5px 0 0;line-height: 14px;}
.layerCategory .closeBtn {position: absolute; right: 22px;bottom: 13px;background: url("http://c90100s045.travelmanager.co.kr/images/main/btn_close.gif") no-repeat left center;line-height: 15px;}
.layerCategory .closeBtn a {padding: 0 0 0 14px;display: block;}